html, body { -webkit-text-size-adjust: none; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, font { padding: 0; margin: 0; font-family: Microsoft YaHei, SimSun, Arial, Helvetica, sans-serif; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
fieldset { border: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, input, textarea, select, form, td, section { font-size: 100%; }
ol, ul, li, dl, dt, dd { list-style: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, menu { display: block; }
input[type="date"]:before { content: attr(placeholder); color:#f00; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
input, textarea, select, form, fieldset { vertical-align: top; }
img { vertical-align: top; border: 0; }
a { color: #666; text-decoration: none; -webkit-tap-highlight-color: rgba(0,0,0,0); }
a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a, area { blr:expression(this.onFocus=this.blur());}
:focus { outline: none; }
.red, .red a { color: #F00; }
.left { float: left; }
.right { float: right; }
.autohei { overflow: hidden; zoom: 1; }
.clear { font-size: 0; line-height: 0; clear: both; overflow: hidden; zoom: 1; }
.blank { font-size:0; line-height:0; height: 20px; clear: both; overflow: hidden;}
.yahei, .yahei * { font-family: Microsoft YaHei; }
.songti, .songti * { font-family:SimSun; }
.img { text-align: center; overflow: hidden;}
.img img{ display:block;}
.aaaaaa{}
body { font-size: 12px; background: #fff; }
/*input,textarea,select{appearance: none; -webkit-appearance: none; border-radius:0;}*/
html { font-size: 10px; }
.blank { height: 1rem;}
img{ max-width: 100%;}
body { font-size: 1.2rem; width: 32rem; margin: 0 auto; }

.jun_dy1{ width: 30rem; margin: -7rem auto 3rem; background: #fff; position: relative; box-shadow: 0rem 0rem 0.8rem 0rem rgba(110, 34, 34, 0.38); border-radius: 0.5rem; text-align: center; overflow: hidden;}
.jun_dy1 h2{ margin-top:2rem;}
.jun_dy1 h3{ margin: 1rem auto 1.5rem; overflow: hidden; width: 25.85rem;}
.jun_dy1 h5{ width: 18.65rem; margin: 0 auto;}


.jun_dy2{ width: 100%; background: #fcf8f4; text-align: center; overflow: hidden;}
.jun_dy2 h2{ margin:3.5rem auto 0;}
.jun_dy2 h3{ margin: 1.5rem auto 0; }
.jun_dy2 h5{ width: 18.65rem; margin: 0 auto;}

.jun_dy3{ width: 100%; overflow: hidden;}
.jun_dy3 h2{ margin: 3.1rem auto 1.8rem;}
.jun_dy3 ul{ width: 30rem; height: 25.1rem; background: url(../images/dy3_02.png) no-repeat center top/30rem 25.1rem; margin: 0 auto 2rem;}
.jun_dy3 ul li{ height: 8.35rem; overflow: hidden; box-sizing: border-box; padding: 0.4rem 0.6rem 0; position: relative;}
.jun_dy3 ul li h3{ width: 7.6rem; height: 7.6rem; background: #fcf8f4; border-radius: 50%; float: left; text-align: center; font-size: 1.5rem; color: #6e2222; line-height: 1.8rem; font-weight: bold; padding-top: 1.8rem; box-sizing: border-box;}
.jun_dy3 ul li:nth-of-type(2) h3{ float: right;}
.jun_dy3 ul li:nth-of-type(2) p{ left: 1.5rem;}
.jun_dy3 ul li p{ width: 18rem; position: absolute; left: 9rem; top: 50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.jun_dy3 h5{ width: 18.65rem; margin: 0 auto;}


.jun_dy4{ width: 100%; overflow: hidden; background: #fdfaf7;}
.jun_dy4 h2{ margin:3.5rem auto 0;}
.jun_dy4 ul{ text-align: center; font-size: 0; margin-top: 1rem;}
.jun_dy4 ul li{ width: 11.85rem; height: 12.8rem; overflow: hidden; background:url(../images/dy4_02.png) no-repeat center top/11.85rem 12.8rem; display: inline-block; margin: 0 1rem 1.5rem; }
.jun_dy4 ul li span{ display: inline-block; width: 2.5rem; margin: 1rem auto 0.5rem;}
.jun_dy4 ul li p{ width: 10.5rem; margin: 0 auto; text-align: justify; font-size: 1rem; line-height: 1.5rem; color: #fff;}
.jun_dy4 ul li p b{ display: inline-block; width: 100%; text-align: center; font-weight: bold; }
.jun_dy4 h5{ width: 18.65rem; margin: 0 auto;}


.jun_dy5{ width: 100%; overflow: hidden;}
.jun_dy5 ul{ width: 28.25rem; margin: 0 auto 3rem;}
.jun_dy5 ul li{ margin-top: 2rem;}
.jun_dy5 h5{ width: 18.65rem; margin: 0 auto;}

.jun_zj{ width: 100%; overflow: hidden; position: relative;}
.zj_qh{ position: absolute; left: 0; bottom: 2.5rem; width: 100%; text-align: center;}
.zj_qhc li{ text-align: center;}
.zj_qhc li a{ display: inline-block; width: 14.5rem; margin: 0 0.5rem; border-radius: 0.4rem; overflow: hidden;}
.zj_qht { font-size: 0;}
.zj_qhl{ position: absolute; width: 1.8rem; left: 0; top: 2.5rem;}
.zj_qhr{ position: absolute; width: 1.8rem; right: 0; top: 2.5rem;}
.dy5_tt{ position: relative;margin:3rem auto 0;}
.dy5_tt h2{ position: absolute; left: 0; top: 0; width: 100%; text-align: center; font-size: 2.6rem; font-weight: bold; color: #6e2222;}



html { font-size: 10px; font-size: calc(100vw / 32);}
@media all and (max-width: 320px) {
html { font-size: 10px; }
}
@media all and (min-width: 640px) {
html { font-size: 20px; }
}
